

.banner_footer .post-title {
    display: flex;
    justify-content: center;
    /* position: relative; */
}

.banner_footer .post.container {
    padding-left: 0;
    padding-right: 0;
}

.banner_footer img {
    min-width: 665px;
    max-height: 249px;
}

img.background_offert {
    position: absolute;
    filter: blur(14px);
    z-index: -1;
    width: 200%;
    left: -50%;
    right: -50%;
    top: -50%;
    bottom: -50%;
    height: 200%;
    min-width: unset;
    max-height: none;
    max-width: unset;
}

.banner_footer
 {
    position: relative;
}